/* Feedback description, presented when Hype is relaunched after a crash */
"Crash reports submitted from this form will reach the developers and help improve the stability of Hype." = "Crash reports submitted from this form will reach the developers and help improve the stability of Hype.";

/* Feedback example, presented when the user chooses to report an issue with Hype */
"Ex: “After multiple undos, Hype cannot insert new images”" = "Ex: “After multiple undos, Hype cannot insert new images”";

/* Feedback description, presented when Hype is relaunched after force quitting it because of a hang */
"Hang reports submitted from this form will reach the developers and help improve the stability of Hype." = "Hang reports submitted from this form will reach the developers and help improve the stability of Hype.";

/* Feedback header text, presented when Hype is relaunched after a crash */
"Hype crashed unexpectedly." = "Hype crashed unexpectedly.";

/* Feedback header text, presented when Hype is relaunched after force quitting it because of a hang */
"Hype was quit while unresponsive." = "Hype was quit while unresponsive.";

/* Feedback elaboration example, presented when the user chooses to provide a feedback regarding Hype */
"Let us know what you think of Hype, and what we can do to make it an even better application for creating HTML5 content." = "Let us know what you think of Hype, and what we can do to make it an even better application for creating HTML5 content.";

/* Feedback elaboration text, presented when the user chooses to report an issue with Hype */
"Please elaborate (with steps to reproduce, if appropriate):" = "Please elaborate (with steps to reproduce, if appropriate):";

/* Feedback elaboration text, presented when the user chooses to provide a feedback regarding Hype */
"Please elaborate:" = "Please elaborate:";

/* Feedback example, presented when the user chooses to provide a feedback regarding Hype */
"Please give a concise summary of your feedback." = "Please give a concise summary of your feedback.";

/* Feedback elaboration example, presented when Hype is relaunched after a crash */
"Please include as much detail as possible.\n\nEx: “I had two documents open.  Just before the crash, I was modifying the animation properties of a movie.  When I adjusted the rotation, Hype crashed.”" = "Please include as much detail as possible.\n\nEx: “I had two documents open.  Just before the crash, I was modifying the animation properties of a movie.  When I adjusted the rotation, Hype crashed.”";

/* Feedback elaboration example, presented when Hype is relaunched after force quitting it because of a hang */
"Please include as much detail as possible.\n\nEx: “I had two documents open.  Just before the spinning beachball, I was modifying the animation properties of a movie.  When I adjusted the rotation, Hype stopped responding.”" = "Please include as much detail as possible.\n\nEx: “I had two documents open.  Just before the spinning beachball, I was modifying the animation properties of a movie.  When I adjusted the rotation, Hype stopped responding.”";

/* Feedback elaboration example, presented when the user chooses to report an issue with Hype */
"Please include as much detail as possible.\n\nEx: “I noticed that Hype wouldn’t let me drag images into the canvas anymore.  Here’s how I can reproduce:\n\n1. Make lots of modifications to a document, like adding images\n2. Undo several of them and redo a few more\n3. Try to drag images from the desktop onto the current scene\nHype beeps at me whenever I try to do this.”" = "Please include as much detail as possible.\n\nEx: “I noticed that Hype wouldn’t let me drag images into the canvas anymore.  Here’s how I can reproduce:\n\n1. Make lots of modifications to a document, like adding images\n2. Undo several of them and redo a few more\n3. Try to drag images from the desktop onto the current scene\nHype beeps at me whenever I try to do this.”";

/* Feedback description, presented when the user chooses to provide a feedback regarding Hype */
"Reports sent from this form will directly reach the developers.  Many great ideas have been implemented due to the suggestion from users." = "Reports sent from this form will directly reach the developers.  Many great ideas have been implemented due to the suggestion from users.";

/* Feedback description, presented when the user chooses to report an issue with Hype */
"Reports sent from this form will reach the developers and directly lead to improvements in the product." = "Reports sent from this form will reach the developers and directly lead to improvements in the product.";

/* Feedback submission button text, presented when Hype is relaunched after a crash */
"Submit Crash Log" = "Submit Crash Log";

/* Feedback submission button text, presented when the user chooses to provide a feedback regarding Hype */
"Submit Feedback" = "Submit Feedback";

/* Feedback submission button text, presented when Hype is relaunched after force quitting it because of a hang */
"Submit Hang Log" = "Submit Hang Log";

/* Feedback submission button text, presented when the user chooses to report an issue with Hype */
"Submit Issue" = "Submit Issue";

/* Feedback submission progress text, presented when Hype is relaunched after a crash */
"Submitting Crash…" = "Submitting Crash…";

/* Feedback submission progress text, presented when the user chooses to provide a feedback regarding Hype */
"Submitting Feedback…" = "Submitting Feedback…";

/* Feedback submission progress text, presented when Hype is relaunched after force quitting it because of a hang */
"Submitting Hang…" = "Submitting Hang…";

/* Feedback submission progress text, presented when the user chooses to report an issue with Hype */
"Submitting Issue…" = "Submitting Issue…";

/* Feedback question asked of the user, presented when Hype is relaunched after a crash or after force quitting it because of a hang */
"Summary:" = "Summary:";

/* Feedback header text, presented when the user chooses to provide a feedback regarding Hype */
"We’d like to hear your feedback." = "We’d like to hear your feedback.";

/* Feedback header text, presented when the user chooses to report an issue with Hype */
"We’re sorry that you’ve encountered an issue with Hype." = "We’re sorry that you’ve encountered an issue with Hype.";

/* Feedback question asked of the user, presented when the user chooses to provide a feedback regarding Hype */
"What is your question, comment, or request?" = "What is your question, comment, or request?";

/* Feedback question asked of the user, presented when the user chooses to report an issue with Hype */
"What was your problem?" = "What was your problem?";

/* Feedback elaboration text, presented when Hype is relaunched after force quitting it because of a hang */
"What were you doing just before Hype became unresponsive?" = "What were you doing just before Hype became unresponsive?";

/* Feedback elaboration text, presented when Hype is relaunched after a crash */
"What were you doing just before the crash?" = "What were you doing just before the crash?";

